#!/bin/bash
sleep 2
supervisorctl start asset_price_consumer:asset_price_consumer_00

sleep 5
supervisorctl start option_price_consumer:option_price_consumer_00

sleep 5
supervisorctl start volatility_calculation:volatility_calculation_00

sleep 5
supervisorctl start asset_price_producer:asset_price_producer_00

sleep 5
supervisorctl start option_price_producer:option_price_producer_00
